mpv lua scripts
===============

The lua scripts in this folder can be loaded on a one-time basis by
adding the option

    --lua=/path/to/script.lua

to mpv's command line.

Where appropriate, they may also be placed in ~/.config/mpv/lua from where
they will be automatically loaded when mpv starts.
